/* common */
img {
	border: 0;
}

h1 {
	margin: 10px 0 15px 0;
	font-size: 1.75em;
}

h2 {
	margin: 10px 0 15px 0;
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

h4, h5, h6 {
	font-size: 1em;
}

h5, h6 {
	margin: 5px 0 8px 0;
}

h6 br:first-child,
h3 br:first-child {
	display: none;
}

p {
	margin: 0.7em 0;
}

select.invalid,
input.invalid {
	border: 1px solid red;
}

.hidden {
	background: #EEE;
}

.hidden, .hidden * {
	color: #CCC !important;
}

.hidden a, a.hidden {
	color: #666 !important;
}

iframe {
	border: 0;
}

/* table */
table {
	border: 0;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

table.columns {
	width: 100%;
}

table#bodytable {
	border-collapse: collapse;
	table-layout: fixed;
	margin-top: 0;
}

table caption {
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 0.8em;
	margin-bottom: 0.4em;
}

/* table common */
table.dimensions,
table.definitions,
table.twodimensional,
.pricelist,
table.availability,
table.threedimensional,
table.openinghours{
	border-collapse: collapse !important;
	border: 0;
	margin-top: 10px;
	margin-bottom: 5px;
}

/* dimensions table */
table.dimensions td {
	text-align: right;
}

table.dimensions td, table.dimensions th {
	border: 1px solid silver;
	padding: 2px 5px;
}

/* definitions table */
table.definitions td,
table.definitions th {
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	padding: 2px 5px;
}

table.definitions th {
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	padding-right: 10px;
}

/* openinghours table */
table.openinghours th {
	font-size: 1em;
	text-align: right;
	padding-right: 10px;
}

table.openinghours th + th {
	text-align: left;
	padding-right: 0;
}

table.openinghours td,
table.openinghours th {
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	padding: 2px 5px;
}


form table.definitions th, form table.definitions td {
	border-top: 0;
	border-bottom: 0;
	padding-right: 10px;
}

th {
	text-align: left;
}

td, th {
	vertical-align: top;
}

td.number {
	text-align: right;
}

#content table.overview {
	border-collapse: collapse;
}

#content table.overview td, #content table.overview th {
	border: 1px solid silver;
	padding: 3px;
}

#content table.overview th {
	white-space: nowrap;
}

/* index images (belongs to imagelister) */
#thumbnails ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#thumbnails ul li {
	margin-bottom: 20px;
}

#thumbnails {
	float: right;
	margin: 0 -220px 0 20px;
}

.with-thumbnails #content {
	padding-right: 220px;
}

/* lists */
ul {
	margin-bottom: 1em;
}

ul.float {
	display: block;
	list-style: none;
	float: left;
	margin-left: 0;
	padding-left: 0;
}

ul.float li {
	display: block;
	float: left;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

li.inline {
	display: inline;
	list-style-type: none;
}

table.list, table.tabular {
    margin-top: 0.4em;
    margin-bottom: 0.9em;
}

table.list td {
	border-bottom: 1px solid silver;
	padding-top: 2px;
}

/* buttons */
.button, button {
	text-shadow: #999 0 -1px 0;
	border: 1px solid black;
	background-color: #666666;
	font-size: 1.1em;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	min-width: 150px;
	display: inline-block;
	border-radius: 3px;
	line-height: 20px;
}

button {
	cursor: pointer;
	padding: 5px 8px;
}

.button a {
	display: block;
	padding: 4px 15px 2px 14px;
}

.button a:link, .button a:visited, .button a:active, .button a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.button small, button small {
	font-size: 0.7em;
}

.button.disabled,
button.disabled,
.button[disabled],
button[disabled] {
	border-color: #CCC;
	background-color: #DDD;
	text-shadow: none;
	cursor: default;
}

.button.disabled a {
	color: #999;
	cursor: default;
}

/** Undo stuff for jQuery buttons **/
.ui-widget button {
	min-width: 0;
	line-height: normal;
	text-shadow: none;
}

/** jQuery UI message boxes **/
.ui-widget.messages div {
	margin: 0 0 1em 0;
	padding: 0.8em 0.5em;
	line-height: 16px;
}

.ui-widget.messages .ui-icon {
	float: left;
	margin-right: 10px;
}

.ui-widget.messages p {
	margin: 0;
}

.ui-widget.messages ul {
	margin: 0.8em 0 0 25px;
	padding: 0;
	list-style-type: none;
}

.ui-widget.messages ul .ui-icon {
	margin-right: 0;
}

/* optionbox */
.optionbox {
	padding: 10px 5px 5px 10px;
	width: 155px;
	float: left;
	margin: 10px 10px 0 0;
}

.optionbox h2, .optionbox h4 {
	margin: 0 0 0.2em 0;
}

.optionbox ul {
	margin-left: 0;
	margin-top: 0.5em;
	padding-left: 0;
	list-style-type: none;
}

/* selectlocations */
div#pickuplocationselector.optionbox {
	float: left;
	margin-right: 0;
	margin-bottom: 10px;
	width: 45%;
}

div#dropofflocationselector.optionbox {
	float: right;
	margin-right: 0;
	margin-bottom: 10px;
	width: 45%;
}

div#locationmap {
	clear: both;
	margin: 10px 0 0 0;
	height: 300px;
}

div#maplinkcontainer {
	text-align: right;
	margin: 10px 0;
	clear: both;
}

/* costs table */
table.costs {
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	width: 99%;
}

table.costs td, table.costs th {
	font-size: 0.9em;
}

table.costs .price {
	width: 80px;
	text-align: right;
	white-space: nowrap;
}

table.costs td.amount, table.costs td.days {
	width: 50px;
	text-align: right;
}

table.costs tfoot  {
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
}

table.costs .amount, table.costs .days, table.costs .upfront, table.costs .atdropoff, table.costs .atpickup {
	text-align: right;
}

table.costs td.name span.namedetail {
	display: block;
	font-size: 0.9em;
	color: #666;
}

.normalizedcosts {
	font-weight: bold;
}

table.costs td {
	border: 1px solid silver;
	border-right: 0 solid silver;
	border-left: 0 solid silver;
	padding: 2px;
}

#tripsum {
	font-weight: bold;
}

/* offers / bookable */
.bookable h2 .quality, .bookable .identifier,
.bookable h2 .quality, .bookable .companyidentifier {
	display: none;
}

table.offers td, table.offers th {
	border: 1px solid silver;
	border-left: 2px solid silver;
	border-right: 2px solid silver;
	padding: 0.25em;
}

ul.offers {
	display: block;
	margin: 0;
	padding: 0;
}

ul.offers ul {
	margin: 1em 0;
	padding: 0;
}

ul.offers li {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

ul.offers li li {
	margin-left: 2em;
	list-style: disc;
}

li.bookable .suggestions {
	position: relative;
}

div.offerdescription table th {
	padding-right: 10px;
}

/* error list */
.errorlist .privateinfo {
	font-size: 0.8em;
	color: #555;
	word-break: break-all;
	white-space: pre-wrap;
}

.errorlist li {
	margin-bottom: 5px;
}

/* Remarks */
ul.remarks {
	padding: 0;
	margin: 0 0 5px 15px !important;
	font-size: 0.9em;
}

/* Offer */
#offer ul.offers {
	border-left: 4px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 15px;
	margin: 0 0 15px 0;
}

#offer ul.offers h2 {
	margin-top: 0;
	font-size: 1.2em;
}

#offer ul.offers h3 {
	font-size: 1.1em;
}

/* Highlight */
span.new {
	color: #F00;
	font-weight: bold;
}

/* "more" links op homepage */
p.homepagemorelink {
	text-align: right;
	font-size: 0.9em;
	margin: 10px 0 0 0;
	clear: both;
}

/* Google maps for locations */
div.locationgooglemapscontainer {
	height: 100px;
	margin: 15px 15px 15px 0;
}

/** Form **/
fieldset {
	border: 0;
	margin: 1em 0 1.2em 0;
	padding: 0 0 1em 0;
	border-bottom: 1px solid #EEE;
}

fieldset legend {
	margin: 0;
	font-size: 1.4em;
	font-weight: bold;
	padding: 0;
}

.form-item {
	margin-bottom: 1px;
	margin-top: 0;
	padding: 0;
	overflow: auto;
}

.form-item label {
	display: block;
	float: left;
	font-weight: bold;
	padding-top: 3px;
	width: 170px;
}

.form-item .form-item-value label {
	display: inline;
	float: none;
	padding-top: 0;
	width: auto;
}

.required {
	color: red;
	font-weight: bold;
}

.form-item .description {
	margin: 2px 0 4px 170px;
	padding: 0;
	font-size: 0.85em;
}

.form-item-nolabel .description {
	margin-left: 0;
}

.ui-datepicker-trigger {
	padding: 3px;
	vertical-align: top;
}

.ui-datepicker-buttonpane button {
	font-size: 0.8em;
}

.ui-datepicker-current {
	display: none;
}

.form-item-nolabel label,
.form-item-checkbox label,
.form-item-checkboxes label {
	float: none;
	width: auto;
	display: inline;
	font-weight: inherit;
}

.form-item-checkbox {
	padding-left: 35px;
}

.form-item-checkboxes {
	padding-left: 170px;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
}

.form-item-checkbox input {
	display: block;
	float: left;
	margin: 0 0 0 -27px;
}

input[type=time] {
	max-width: 100px;
}

input.nospin[type=number] {
	-moz-appearance: textfield;
}

input.nospin::-webkit-outer-spin-button,
input.nospin::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.form-item-checkbox .description {
	margin-left: 0;
}

.datepicker-wrapper {
	position: relative;
	display: inline-block;
	white-space: nowrap;
}

.datepicker-wrapper .datepicker-original {
	position: absolute;
	z-index: -100;
	bottom: 0;
	left: 0;
	visibility: hidden;
	max-width: 10px;
	max-height: 10px;
}

/** qTip **/
body .ui-tooltip {
	max-width: none;
}

body .ui-tooltip-titlebar {
	min-height: 0;
}

/** Sectionlinks **/
.no-sectionlinks #sectionlinks {
	display: none;
}

#sectionlinks .backlink {
	margin: 5px 0 0 0;
	font-size: 0.85em;
}

#sectionlinks ul.sectionlinks-back {
	clear: both;
	padding-top: 1em;
}

/** Blok met totale score **/
.score-total {
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	padding: 8px 0 0 0;
	width: 32px;
	height: 24px;
	text-align: center;
	background: #44a2ff;
	margin: 10px auto;
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 4px;
	box-shadow: 0 0 4px #666666 inset, 0 0 4px #999;
}

.score-total-max {
	display: none;
}

.companyscore-detail {
	margin: 10px auto;
	background: #FFF;
	padding: 10px;
	border-radius: 5px;
	max-width: 350px;
}

.score-bar-outer {
	display: block;
	width: 75px;
	float: right;
	background: #E5EFEC;
	margin: 2px 5px 0 0;
}

.score-bar {
	display: block;
	height: 10px;
	background: #44a2ff;
}

.score-value {
	display: block;
	width: 25px;
	float: right;
}

.score-count {
	margin: 8px 0 0 0;
	color: #333;
	font-size: 0.9em;
}

.extrabookbutton {
	margin: 25px auto;
	display: block;
	width: 200px;
}

/** Shopping Basket block **/
#shoppingbasketblock {
	position: absolute;
	left: 50%;
	top: 10px;
	margin-left: -120px;
	min-width: 240px;
	background: #FFF;
	padding: 8px 12px;
	border-radius: 4px;
	z-index: 100;
}

#shoppingbasketblock .ui-icon {
	display: inline-block;
	vertical-align: bottom;
	margin-right: 4px;
}

#shoppingbasketblock .ui-icon-cart,
#shoppingbasketblock .ui-icon-close {
	margin-left: 10px;
}

#shoppingbasketblock h3 {
	font-size: 1em;
	margin: 0;
}

#shoppingbasketblock p {
	margin: 0.5em 0 0 0;
}

#flexpricesection a.showflexpricetable {
    padding-top: 10px;
    display: block;
}

#flexpricesection .error {
    color: #F00;
    padding-top: 10px;
}

#flexpricesection .loading {
    background: url('../_gfx/wait.gif') no-repeat;
    height: 35px;
}

/** Hide arrows in date fields in Chrome **/
input[type='date']::-webkit-outer-spin-button,
input[type='date']::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/** jVectorMap **/
.jvectormap-container .jvectormap-zoomin,
.jvectormap-container .jvectormap-zoomout {
	padding: 10px;
	width: 15px;
	height: 15px;
	font-weight: bold;
	font-size: 2em;
	line-height: 15px;
	border-radius: 20px;
	font-family: Arial, sans-serif;
	background: #666;
	display: none;
}

.jvectormap-container .jvectormap-zoomin:hover,
.jvectormap-container .jvectormap-zoomout:hover {
	background: #FFF;
	color: #000;
}

.jvectormap-container .jvectormap-zoomout {
	top: 50px;
}

body .jvectormap-tip {
	display: none !important;
}

/** Form on homepage **/
#worldmaploading {
	display: none;
	background: rgba(255, 255, 255, 0.8);
	width: 200px;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	font-size: 18px;
	color: #000;
	position: absolute;
	margin: 30px auto 0 auto;
	z-index: 100;
	left: 0;
	right: 0;
	border: 2px solid rgba(0, 0, 0, 0.8);
}

#worldmap.initialized #worldmapfallback {
	display: none;
}

#worldmap.loading #worldmaploading {
	display: block;
}

#locationform {
	overflow: auto;
}

#locationform .form-item {
	float: left;
}

#locationform .form-item {
	margin: 0 5px 0 0;
}

#locationform .form-item label {
	float: none;
	width: auto;
	padding: 0;
	margin-bottom: 5px;
}

#locationform .form-buttons {
	visibility: hidden;
}

#locationform button {
	font-size: 1.5em;
	line-height: 1.5em;
	margin: 0.5em;
}

.filemanagerlink.filemanagerlink {
	display: block;
	position: absolute;
	top: 0;
	right: 30px;
	padding: 0 4px;
	min-width: 0;
}

.with-thumbnails .filemanagerlink {
	right: 250px;
}

#dateforceform {
	position: absolute;
	top: 0;
	right: 30px;
}

#dateforceform-date,
#dateforceform-time {
	margin-right: 2px;
}

#dateforceform-date {
	width: 100px;
}

#dateforceform-time {
	width: 50px;
}

#dateforceform-submit,
#dateforceform-reset {
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2px;
	min-width: 0;
}

/** Phone landscape **/
@media screen and (max-width: 767px) {
	.filemanagerlink {
		display: none !important;
	}
	
	.button small, button small {
		font-size: 0.8em;
	}
}

/** Phone portrait **/
@media screen and (max-width: 567px) {
	.form-item label {
		float: none;
		width: auto;
		padding-bottom: 3px;
	}

	.form-item .form-item-value label {
		padding-bottom: 0;
	}
	
	.form-item .description {
		margin-left: 0;
	}

	textarea {
		width: 100%;
		box-sizing: border-box;
	}

	.form-item-checkboxes {
		padding-left: 0;
	}

	/** Reduce wasted space in motorhome offer popups **/
	.ui-tabs .ui-tabs-panel,
	.ui-dialog .ui-dialog-content {
		padding-left: 0;
		padding-right: 0;
	}
}

/*** Print overrides ***/
@media print {
	ul.suggestions,
	button,
	div.countryselector,
	#breadcrumbs,
	div.footer {
		display: none;
	}
	img {
		border: 1px;
	}
	body {
		font-family: tahoma, arial, sans-serif;
	}
	div#body, div#content {
		width: auto;
	}
	div#footer {
		display: none;
	}

	table.costs {
		width: auto;
	}
	table#summarycolumns {
		width: auto;
	}
	div#content {
		width: 620px;
	}
	#currencynote {
		font-style: normal;
	}
	#localcurrencynote {
		font-style: normal;
	}

	.screenonly {
		display: none !important;
	}

	#dateforceform, #optionchoosebutton {
		display: none;
	}
	.extrabookbutton {
		display: none !important;
	}
	.widetablecontainer {
		width: auto !important;
		height: auto !important;
		overflow-x: visible;
		overflow-y: visible;
	}
}
